=== requirements.txt ===
astropy ~= 4.0
emcee ~= 3.0
h5py ~= 2.10
numba ~= 0.49
numpy ~= 1.18
opencv-python ~= 4.2
photutils ~= 0.7
PyWavelets ~= 1.1
scikit-image ~= 0.17
scikit-learn ~= 0.22
scipy ~= 1.4
statsmodels ~= 0.11
tqdm ~= 4.46
typeguard ~= 2.7
