=== debian/changelog ===
pynpoint (0.8.3-3) unstable; urgency=medium

  * d/control: fix maintainer team address. (Closes: #976324)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 09 Dec 2020 10:30:49 +0100

pynpoint (0.8.3-2) unstable; urgency=medium

  * Source only upload.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 02 Dec 2020 08:00:44 +0100

pynpoint (0.8.3-1) unstable; urgency=low

  * Initial release. (Closes: #923320)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 23 Sep 2020 10:17:03 +0200
