=== debian/control ===
Source: pynpoint
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Gürkan Myczko <gurkan@phys.ethz.ch>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3 (>= 3.6),
 python3-astropy,
 python3-emcee,
 python3-ephem,
 python3-h5py,
 python3-numba,
 python3-opencv,
 python3-photutils,
 python3-setuptools,
 python3-skimage,
 python3-sklearn,
 python3-statsmodels,
 python3-typeguard,
 python3-pip
X-Python3-Version: >= 3.6
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian-astro-team/pynpoint.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pynpoint
Homepage: https://github.com/PynPoint/PynPoint

Package: python3-pynpoint
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 python3-zmq,
 python3-opencv
Description: Pipeline for processing and analysis of high-contrast imaging data
 This is a generic, end-to-end pipeline for the data reduction and analysis of
 high-contrast imaging data of planetary and substellar companions, as well as
 circumstellar disks in scattered light.
 .
 The pipeline has a modular architecture with a central data storage in which
 all results are stored by the processing modules. These modules have specific
 tasks such as the subtraction of the thermal background emission, frame
 selection, centering, PSF subtraction, and photometric and astrometric
 measurements. The tags from the central data storage can be written to FITS,
 HDF5, and text files with the available I/O modules.
