## pynpoint 0.10.0

=== requirements.txt ===
astropy ~= 4.1.0
emcee ~= 3.0.0
h5py ~= 3.1.0
numba ~= 0.54.0
numpy ~= 1.19.0
opencv-python ~= 4.4.0
photutils ~= 1.1.0
PyWavelets ~= 1.1.0
scikit-image ~= 0.18.0
scikit-learn ~= 0.24.0
scipy ~= 1.5.0
statsmodels ~= 0.12.0
tqdm ~= 4.62.0
typeguard ~= 2.12.0
