=== docs/requirements.txt ===
nbsphinx
pandoc
jupyter
sphinx_book_theme
