=== debian/changelog ===
pynpoint (0.10.0-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: dropped as it was upstreamed.
  * d/control:
    - updated build-depends python3.
    - added Rules-Requires-Root.
  * Bump standards version to 4.6.0.
  * d/upstream/metadata: added.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 04 Oct 2021 12:17:09 +0200
