=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3 (>= 3.6),
+ python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
  python3-astropy,
  python3-emcee,
  python3-ephem,
@@ -22,9 +22,10 @@
  python3-typeguard,
  python3-pip
 X-Python3-Version: >= 3.6
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pynpoint.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pynpoint
+Rules-Requires-Root: no
 Homepage: https://github.com/PynPoint/PynPoint
 
 Package: python3-pynpoint
