=== requirements.txt ===
astropy ~= 5.3.0
emcee ~= 3.1.0
h5py ~= 3.9.0
numba ~= 0.57.0
numpy ~= 1.24.0
opencv-python ~= 4.8.0
photutils ~= 1.9.0
PyWavelets ~= 1.4.0
scikit-image ~= 0.21.0
scikit-learn ~= 1.3.0
scipy ~= 1.11.0
statsmodels ~= 0.14.0
tqdm ~= 4.66.0
typeguard ~= 4.1.0
