=== docs/requirements.txt ===
jupyter
nbsphinx
pandoc
sphinx_book_theme
