=== debian/changelog ===
pynpoint (0.11.0-7) unstable; urgency=medium

  * Team upload.
  * Fix h5py dependency in existing Debian patch.

 -- Stuart Prescott <stuart@debian.org>  Thu, 18 Dec 2025 12:25:48 +1100

pynpoint (0.11.0-6) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with Python 3.14 as a supported interpreter by fixing incorrect
    build-dependencies (Closes: #1122460).

 -- Stuart Prescott <stuart@debian.org>  Mon, 15 Dec 2025 10:47:10 +1100

pynpoint (0.11.0-5) unstable; urgency=medium

  * d/control: drop versioning of python-h5py build-deps.

 -- Alex Myczko <tar@debian.org>  Fri, 14 Nov 2025 06:12:03 +0100

pynpoint (0.11.0-4) unstable; urgency=medium

  * d/control: bump python version numbers.
  * Bump standards version to 4.7.2.

 -- Alex Myczko <tar@debian.org>  Thu, 20 Mar 2025 07:42:01 +0000

pynpoint (0.11.0-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/control: versioned dependency for python3-h5py.
  * d/patches/meh: make sure python3-h5py can be newer. (Closes: #1071053)

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 10:06:38 +0000

pynpoint (0.11.0-2) unstable; urgency=medium

  * d/control: drop python3-numba from Build-Depends temporarily.
    (Closes: #1058478)

 -- Gürkan Myczko <tar@debian.org>  Tue, 06 Feb 2024 07:12:04 +0100

pynpoint (0.11.0-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Thu, 12 Oct 2023 16:26:29 +0200
