=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders:
- Gürkan Myczko <gurkan@phys.ethz.ch>,
+ Alex Myczko <tar@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
+ dh-sequence-python3,
+ python3-all:any,
  python3-astropy,
  python3-emcee,
  python3-ephem,
  python3-h5py,
- python3-numba,
+# python3-numba,
  python3-opencv,
  python3-photutils,
  python3-setuptools,
@@ -21,8 +22,8 @@
  python3-statsmodels,
  python3-typeguard,
  python3-pip
-X-Python3-Version: >= 3.6
-Standards-Version: 4.6.0
+X-Python3-Version: >= 3.13
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pynpoint.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pynpoint
 Rules-Requires-Root: no
