=== debian/changelog ===
pynpoint (0.11.1-2) experimental; urgency=medium

  * d/control:
    - build-depend on pybuild-plugin-pyproject.
    - drop Rules-Requires-Root.

 -- Alex Myczko <tar@debian.org>  Fri, 26 Dec 2025 21:21:02 +0000

pynpoint (0.11.1-1) experimental; urgency=medium

  * New upstream version.
  * d/rules: set SETUPTOOLS_SCM_PRETEND_VERSION.
  * d/clean: updated.

 -- Alex Myczko <tar@debian.org>  Fri, 26 Dec 2025 13:53:27 +0000
