=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all:any,
  python3-astropy,
  python3-emcee,
@@ -21,12 +22,11 @@
  python3-sklearn,
  python3-statsmodels,
  python3-typeguard,
- python3-pip
+ python3-pip,
 X-Python3-Version: >= 3.13
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pynpoint.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pynpoint
-Rules-Requires-Root: no
 Homepage: https://github.com/PynPoint/PynPoint
 
 Package: python3-pynpoint
