=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
+
+export SETUPTOOLS_SCM_PRETEND_VERSION=0.11.1
 
 %:
 	dh $@ --buildsystem=pybuild
